.filtr-item {
  padding-top: 10px;
}

.filtr-controls span {
  cursor: pointer;
}

.filtr-controls span:after {
  content: ' ';
  width: 0;
  height: 1px;
  position: absolute;
  bottom: 0;
  left: 50%;
  background: transparent;
  -webkit-transition: all .6s ease;
  transition: all .6s ease;
}

.filtr-controls span.active:after {
  width: 100%;
  left: 0;
  background: rgba(0,0,0,0);
}

.filtr-loading {
  border: 5px solid #333;
  position: relative;
  border-radius: 40px;
  height: 40px;
  left: 50%;
  margin: 80px 0;
  opacity: 0;
  top: 0;
  width: 40px;
  z-index: 2;
  -webkit-animation: pulsate 1s ease-out infinite;
  animation: pulsate 1s ease-out infinite;
}

@keyframes pulsate {
}

.h1, h1 .text {
  color: white;
  font-size: 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}

hover .overlay {
}

.active.d-inline-block.mx-3.py-1.position-relative:hover {
  color: rgb(171,72,0) !important;
}

.d-inline-block.mx-3.py-1.position-relative:hover {
  color: rgb(171,72,0) !important;
}

.overlay01 {
  width: 100%;
  height: 100%;
  position: absolute;
}

